Subject: Re: bug#7823: Rm -f fails on non-existant file

From: "Nadav Har'El" <[email-masked]>
Date: Tue, 11 Jan 2011 23:20:28 +0200

On Tue, Jan 11, 2011, Eric Blake wrote about "Re: bug#7823: Rm -f fails on non-existant file":
> Actually, this is a bug fix, so I'm also squashing this NEWS blurb in,
> then pushing:

Thanks.

I also sent a bug report to the Samba guys. Let's see what they decide to
do about it:

	https://bugzilla.samba.org/show_bug.cgi?id=7907

-- 
Nadav Har'El                        |      Tuesday, Jan 11 2011, 7 Shevat 5771
[email-masked]             |-----------------------------------------
Phone +972-523-790466, ICQ 13349191 |"[I'm] so full of action, my name should
http://nadav.harel.org.il           |be a verb" -- Big Daddy Kane ("Raw", 1987)